﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HEADER MODULE 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.header-module
{
    position:relative;
    width:100%;
    height:211px;
    background:#3f587d url('images/bg-header.png') no-repeat center bottom;
}

.header-module .social-networking
{
    position:absolute;
    top:170px;
    left:125px;
    margin:0px;
    padding:0px;
    list-style:none;
    text-align: right;    
}

.header-module .social-networking ul li
{
    display:inline;
    padding:10px 10px 10px 10px;
}

.header-module .header-menu-wrapper
{
    width:100%;
    background:#3e3e3e;
}

.header-module .header-menu-wrapper .header-menu-center
{
    position:relative;
    width:960px;
    margin:0 auto;
}

.header-menu-center .menu-options
{
    position:absolute;
    top:5px;
    right:0px;
    color:#b7b7b7;
}

.header-menu-center .menu-options a.print-option
{
    display:block;
    padding-left:20px;
    background:#3e3e3e url('images/ico-print.png') no-repeat left;
}

.header-menu-center .menu-options a
{
    color:#b7b7b7;
    line-height:16px;
    vertical-align:middle;
    text-decoration:none;
}

.header-menu-center .menu-options a:hover
{
    color:#fff;
}

.header-module .header-center
{
    position:relative;
    width:960px;
    margin:0 auto;
}

.header-module .header-center .logo
{
    position:absolute;
    top:35px;
    left:0px;
    display:block;
    width:286px;
    height:108px;
    background:url('images/logo.png') no-repeat center;
}

.header-module .header-center .search-options
{
    position:absolute;
    top:30px;
    padding:0px;
    padding-top:8px;
    padding-left:20px;
    right:0px;
    width:199px;
    height:27px;
    border:none;
    background:url('images/bg-searchbox.jpg') no-repeat;
}

.header-module .header-center .search-options input
{
    font-size:1.077em;
    line-height:18px;
    color:#5f5f5f;
    border:solid 1px #fff;    
}

.header-module .header-center .search-options .textBoxClass
{
    width: 160px;
}

.header-module .header-center a.online-streaming
{
    position:absolute;
    top:100px;
    right:0px;    
    display:block;
    width:159px;
    height:35px;
    padding-top:20px;
    padding-left:60px;
    color:#fff;
    font-size:1.338em;
    font-weight:bold;
    background:url('images/ico-watch.png') no-repeat center;
    text-decoration: none;
}

.header-module .header-center a.online-streaming:hover
{
    text-decoration:none;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HEADER MENU MODULE 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.headermenu-module
{
    position:relative;
    height:30px;
}

.headermenu-module .headermenu-center
{
}

.headermenu-module .headermenu-center ul
{
    margin:0px;
    padding:0px;
    list-style:none;
}

.headermenu-module .headermenu-center ul li
{
    display:block;
    float:left;
}

.headermenu-module .headermenu-center ul li a
{
    display:block;
    padding-left:10px;
    padding-right:10px;
    color:#b7b7b7;
    line-height:25px;
    vertical-align:middle;
    text-decoration:none;
    background:#3e3e3e;
}

.headermenu-module .headermenu-center ul li a.selected
{
    color:#fff;
    font-weight:bold;
}

.headermenu-module .headermenu-center ul li a:hover
{
    color:#fff;
    text-decoration:none;
}

.headermenu-module .headermenu-center ul li a.selected:hover
{
    color:#fff;
    font-weight:bold;
}

.headermenu-module .headermenu-center .styleswitch-Default a 
{    
    background:#3E3E3E url('images/text_normal.png') no-repeat center bottom;
    width: 15px;
    height: 20px;
    padding-left:10px;
    padding-right:10px; 
    padding-top:4px; 
}   

.headermenu-module .headermenu-center .styleswitch-High a 
{    
    background:#3E3E3E url('images/text_large.png') no-repeat center bottom;
    width: 15px;
    height: 20px;
    padding-left:10px;
    padding-right:10px; 
    padding-top:4px; 
}    

.headermenu-module .headermenu-center .styleswitch-Contrast a
{    
    background:#3E3E3E url('images/text_contrast.png') no-repeat center bottom;
    width: 15px;
    height: 20px;
    padding-left:10px;
    padding-right:10px; 
    padding-top:4px; 
}  

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SIDE MENU MODULE 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.sidemenu-module
{
    position:relative;
    margin-bottom:35px;
    width:220px;
    padding-top:76px;
    background:#fff url('images/bg-sidemenu-top.jpg') no-repeat top;    
}

.sidemenu-module .header
{
    position:absolute;
    top:22px;
    left:70px;
    width:78px;
    text-align:center;
    z-index:999;
    color:#fff;
    font-size:1.0em;
    font-weight:bold;
}

.sidemenu-module .sidemenu-center
{
    padding:10px;
    background:#fff url('images/bg-sidemenu.jpg') repeat-y;
}

.sidemenu-center ul
{
    list-style:none;
    margin:0px;
    padding:0px;
}

.sidemenu-center ul li
{
    padding-left:25px;
    padding-bottom:15px;
    background:url('images/sidemenu-separator.jpg') no-repeat bottom;
}

.sidemenu-center ul li a
{
    display:block;
    color:#ebc14b;
    font-size:1.077em;
    font-weight:bold;
    padding-top:6px;
    padding-bottom:6px;
    text-decoration:none;
}

.sidemenu-center ul li a:hover
{
    text-decoration:underline;
}

.sidemenu-center ul li a.selected
{
}

.sidemenu-center ul li a.selected:hover
{
}

.sidemenu-center ul.submenu
{
    padding-left:18px;
}

.sidemenu-center ul.submenu li
{
    padding:0px;
    background:none;
}

.sidemenu-center ul.submenu a
{
    display:block;
    color:#5f5f5f;
    font-size:0.923em;
    font-weight:bold;
    padding-top:6px;
    padding-bottom:6px;
    text-decoration:none;
}

.sidemenu-center ul.submenu a:hover
{
}

.sidemenu-module .login-area
{
    padding:10px;
    padding-bottom:0px;
}

.sidemenu-module .sidemenu-footer
{
    width:220px;
    height:23px;
    background:#fff url('images/bg-sidemenu-bottom.jpg') no-repeat top;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SECURE AREA MENU MODULE 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.securearea-menu-module
{
    position:relative;
    margin-bottom:5px;
}

.securearea-menu-module ul
{
    margin:0px;
    padding:0px;
    list-style:none;
}

.securearea-menu-module ul li
{
    float:left;
}

.securearea-menu-module ul li a
{
    display:block;
    font-family: 'san-serif', Arial;
    font-size:0.923em;
    line-height:14px;
    vertical-align:middle;
    padding:8px 15px 8px 15px;
    text-decoration: none;
}

.securearea-menu-module ul li a:hover
{
    text-decoration:none;
}

/* HOME */
.securearea-menu-module .menu-home
{
    height:30px;
    background:#f2f2f2;
    border-bottom:6px solid #aaa;
}

.securearea-menu-module .menu-home a.selected
{
    color:#fff;
    font-weight:bold;
    background:#aaa;
}

.securearea-menu-module .menu-home a.selected:hover
{
    background:#aaa;
}

.securearea-menu-module .menu-home a:hover
{
    color:#fff;
    background:#aaa;
}

/* POSTBOX */
.securearea-menu-module .menu-postbox
{
    height:30px;
    background:#f2f2f2;
    border-bottom:6px solid #aaa;
}

.securearea-menu-module .menu-postbox a.selected
{
    color:#fff;
    font-weight:bold;
    background:#aaa;
}

.securearea-menu-module .menu-postbox a.selected:hover
{
    background:#aaa;
}

.securearea-menu-module .menu-postbox a:hover
{
    color:#fff;
    background:#aaa;
}

/* Profile */
.securearea-menu-module .menu-profile
{
    height:30px;
    background:#f2f2f2;
    border-bottom:6px solid #aaa;
}

.securearea-menu-module .menu-profile a.selected
{
    color:#fff;
    font-weight:bold;
    background:#aaa;
}

.securearea-menu-module .menu-profile a.selected:hover
{
    background:#aaa;
}

.securearea-menu-module .menu-profile a:hover
{
    color:#fff;
    background:#aaa;
}

/* Administration */
.securearea-menu-module .menu-administration
{
    height:30px;
    background:#f2f2f2;
    border-bottom:6px solid #aaa;
}

.securearea-menu-module .menu-administration a.selected
{
    color:#fff;
    font-weight:bold;
    background:#aaa;
}

.securearea-menu-module .menu-administration a.selected:hover
{
    background:#aaa;
}

.securearea-menu-module .menu-administration a:hover
{
    color:#fff;
    background:#aaa;
}

/* DIRECTORY */
.securearea-menu-module .menu-directory
{
    height:30px;
    background:#f2f2f2;
    border-bottom:6px solid #aaa;
}

.securearea-menu-module .menu-directory a.selected
{
    color:#fff;
    font-weight:bold;
    background:#aaa;
}

.securearea-menu-module .menu-directory a.selected:hover
{
    background:#aaa;
}

.securearea-menu-module .menu-directory a:hover
{
    color:#fff;
    background:#aaa;
}

/* CONTACTS */
.securearea-menu-module .menu-contacts
{
    height:30px;
    background:#f2f2f2;
    border-bottom:6px solid #aaa;
}

.securearea-menu-module .menu-contacts a.selected
{
    color:#fff;
    font-weight:bold;
    background:#aaa;
}

.securearea-menu-module .menu-contacts a.selected:hover
{
    background:#aaa;
}

.securearea-menu-module .menu-contacts a:hover
{
    color:#fff;
    background:#aaa;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CUSTOMER PROFILE MENU MODULE 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.customerprofile-menu-module
{
}

.customerprofile-menu-module ul
{
    margin:0px;
    padding:0px;
    list-style:none;
}

.customerprofile-menu-module ul li a
{
    display:block;
    padding:10px;
    border-bottom:1px solid #fff;
    text-decoration: none;
}

.customerprofile-menu-module ul li a.selected
{
    background:#f2f2f2;
}

.customerprofile-menu-module ul li a.selected:hover
{
    color: #4070bf;
    background:#f2f2f2;
}

.customerprofile-menu-module ul li a:hover
{
    background:#e7e7e7;
    text-decoration:none;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	AGENDA DETAILS PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.agendadetails-wrapper
{
    padding: 10px;
    padding-bottom: 30px;
    background: #f2f2f2;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	ANNOUNCEMENT DETAILS PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.announcementdetails-wrapper
{
    padding: 10px;
    padding-bottom: 30px;
    background: #f2f2f2;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CONSTITUTION REPORT DETAILS PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.constitutionreportdetails-wrapper
{
    padding: 10px;
    padding-bottom: 30px;
    background: #f2f2f2;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CONVENTION VIDEO DETAILS PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.conventionvideodetails-wrapper
{
    padding: 10px;
    padding-bottom: 30px;
    background: #f2f2f2;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CONVENTION DOCUMENT DETAILS PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.conventiondocumentdetails-wrapper
{
    padding: 10px;
    padding-bottom: 30px;
    background: #f2f2f2;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	FAQ DETAILS PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.faqdetails-wrapper
{
    padding: 10px;
    padding-bottom: 30px;
    background: #f2f2f2;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MEETING NOTE DETAILS PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.meetingnotedetails-wrapper
{
    padding: 10px;
    padding-bottom: 30px;
    background: #f2f2f2;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	NEWSDETAILS PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.newsdetails-wrapper
{
    padding: 10px;
    padding-bottom: 30px;
    background: #f2f2f2;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SCHEDULE DETAILS PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.scheduledetails-wrapper
{
    padding: 10px;
    padding-bottom: 30px;
    background: #f2f2f2;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SUBMISSION DETAILS PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.submissiondetails-wrapper
{
    padding: 10px;
    padding-bottom: 30px;
    background: #f2f2f2;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	USEFUL LINK DETAILS PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.usefullinkdetails-wrapper
{
    padding: 10px;
    padding-bottom: 30px;
    background: #f2f2f2;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LATEST NEWS MODULE 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.latest-news-module
{
    position:relative;
    width:220px;
    padding-top:60px;
    background:#fff url('images/bg-latestnews-top.jpg') no-repeat top;
}

.latest-news-module .latest-news-header
{    
    position:absolute;
    top:35px;
    left:15px;
    z-index:999;
    font-size:1.1em;
    color:#fff;
    font-weight:bold;
    text-transform:uppercase;
}

.latest-news-module .latest-news-center
{    
    padding:10px;    
    height:310px;
    overflow:auto;
    overflow-x: hidden; 
    background:url('images/bg-latestnews.jpg') repeat-y;    
}

.latest-news-module .latest-news-center .newstitle
{
    color:#3e3e3e;
    padding-left:10px;
    padding-bottom:8px;
}

.latest-news-module .latest-news-center .newstitle a
{ 
    text-decoration: underline;
}

.latest-news-module .latest-news-center .separator
{
    width:180px;
    height:9px;    
    padding-bottom:8px;    
    background:url('images/latestnews-separator.jpg') no-repeat;
}

.latest-news-module .latest-news-options
{
    padding:15px;
    padding-bottom:0px;
    padding-left:25px;
    background:url('images/bg-latestnews.jpg') repeat-y;
}

.latest-news-module .latest-news-footer
{
    position:relative;
    width:220px;
    height:22px;
    background:#fff url('images/bg-latestnews-bottom.jpg') no-repeat top;
}




/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	DEADLINE SUBMISSIONS MODULE 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.deadline-submissions-module
{
    position:relative;
    width:220px;
    padding-top:62px;
    background:#fff url('images/bg-latestnews-top.jpg') no-repeat top;
}

.deadline-submissions-module .deadline-submissions-header
{    
    position:absolute;
    top:28px;
    left:15px;
    z-index:999;
    font-size:1.1em;
    color:#fff;
    font-weight:bold;
    text-transform:uppercase;
}

.deadline-submissions-module .deadline-submissions-center
{    
    padding:10px;    
    height:240px;
    overflow:auto;
    overflow-x: hidden; 
    background:url('images/bg-latestnews.jpg') repeat-y;    
}

.deadline-submissions-module .deadline-submissions-center .newstitle
{
    color:#3e3e3e;
    padding-left:10px;
    padding-bottom:8px;
}

.deadline-submissions-module .deadline-submissions-center .newstitle a
{ 
    text-decoration: underline;
}

.deadline-submissions-module .deadline-submissions-center .separator
{
    width:180px;
    height:9px;    
    padding-bottom:8px;    
    background:url('images/latestnews-separator.jpg') no-repeat;
}

.deadline-submissions-module .deadline-submissions-options
{
    padding:15px;
    padding-bottom:0px;
    padding-left:25px;
    background:url('images/bg-latestnews.jpg') repeat-y;
}

.deadline-submissions-module .deadline-submissions-footer
{
    position:relative;
    width:220px;
    height:22px;
    background:#fff url('images/bg-latestnews-bottom.jpg') no-repeat top;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MESSAGE MODULE 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.message-module
{
    display:block;
    color:#000;
	font-family:Arial;
	font-weight:normal;
	padding:15px;
	margin:5px 0px 15px 0px;
	background:#ffebe8;
	border:solid 1px #990000;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CUSTOMER LOGIN MODULE 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.customer-login-module
{
}

.customer-login-module .login-title
{
}

.customer-login-module .login-form
{
    padding:20px;
    padding-bottom:50px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	POSTBOX MENU MODULE 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.postbox-menu-module
{
}

.postbox-menu-module ul
{
    margin:0px;
    padding:0px;
    list-style:none;
}

.postbox-menu-module ul li a
{
    display:block;
    padding:10px;
    color: #333;
    font-size:1em;
    font-weight:normal;
    border-bottom:1px solid #eae2f0;
    text-decoration: none;
}

.postbox-menu-module ul li a.selected
{
    background:#fff;
}

.postbox-menu-module ul li a.selected:hover
{
    color: #333;
    background:#fff;
}

.postbox-menu-module ul li a:hover
{
    text-decoration:none;
    background:#fff;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CONTENT MANAGEMENT MENU MODULE 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.contentmanagementmenu-module
{
}

.contentmanagementmenu-module ul
{
    margin:0px;
    padding:0px;
    list-style:none;
}

.contentmanagementmenu-module ul li a
{
    display:block;
    padding:10px;
    color: #333;
    font-size:1em;
    font-weight:normal;
    border-bottom:1px solid #eae2f0;
    text-decoration: none;
}

.contentmanagementmenu-module ul li a.selected
{
    background:#fff;
}

.contentmanagementmenu-module ul li a.selected:hover
{
    color: #333;
    background:#fff;
}

.contentmanagementmenu-module ul li a:hover
{
    text-decoration:none;
    background:#fff;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	NOTIFICATIONS MODULE 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.notifications-module
{
    position:relative;
    margin-top:5px;
    margin-left:2px;
    width:745px;
    height:410px;
    background: #fff;
    -moz-border-radius: 0px 0px 15px 15px;
    -webkit-border-radius: 0px 0px 15px 15px;
    -khtml-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;
}

.notifications-module .notifications
{
   width:100%;
   position:absolute;
   line-height:35px;
   height:300px;
   overflow-y: auto;
}

.notifications-module .notifications-header
{
    color:#ebc14b;
    position:relative;
    font-size:1.154em;
    font-weight:bold;
    text-transform:uppercase;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left:5px;
    border-bottom: solid 3px #dfdfdf;
}

.notifications-module .notifications .details
{
    margin-left: 20px;    
}

.notifications-module .notifications .details tr
{
    padding-left:10px;
    color:#3e3e3e;
    border-bottom: 1px solid #e7e7e7;
}

.notifications-module .notifications .details tbody tr td announcement a
{
    text-decoration: underline;
}

.notifications-module .pager
{
    position:absolute;
    bottom:8px;
    left:15px;
}

.notifications-module .pager-options
{
    font-weight:bold;
    text-decoration:none;
    margin-right:25px;
}

.notifications-module .pager-options[disabled]
{
    color:#555;
    font-weight:normal;
}

.notifications-module .viewall
{
    padding-left: 600px;
    padding-top: 10px;    
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	FOOTER MODULE 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.footer-module
{
    position:relative;
    clear:both;
    padding-top:15px;
    padding-bottom:25px;
    background:#fff url('images/bg-footer.jpg') repeat-x top;
}

.footer-module .footer-center
{
    position:relative;
    width:960px;
    margin:0 auto;
    min-height:38px;
    background:#fff url('images/bg-footer-center.jpg') no-repeat left;
}

.footer-wrapper .footer-center .menu-options
{
    position:absolute;
    top:6px;
    left:210px;
    margin:0px;
    padding:0px;
    list-style:none;
    text-align: right;
}

.footer-wrapper .footer-center .social-networking
{
    position:absolute;
    top:0px;
    right:0px;
    margin:0px;
    padding:0px;
    list-style:none;
    text-align: right;
}


.footer-module .footer-center .menu-options ul,
.footer-wrapper .footer-center .social-networking ul
{
    margin:0px;
    padding:0px;
    list-style:none;
}

.footer-module .footer-center .menu-options ul li,
.footer-wrapper .footer-center .social-networking ul li
{
    display:inline;
    padding:3px 6px 3px 6px;
}

.footer-wrapper .footer-center .social-networking ul li
{
    padding:0px;
}

.footer-module .footer-center .menu-options ul li a,
.footer-wrapper .footer-center .social-networking ul li a
{
    color:#333;
    font-size:0.846em;
    line-height:16px;
    vertical-align:middle;
    text-decoration:underline;
}

.footer-module .footer-center .menu-options ul li a:hover,
.footer-wrapper .footer-center .social-networking ul li a:hover
{
    color:#b7b7b7;
}

.footer-module .footer-center .copyright
{
    color:#aaa;
    font-size:0.846em;
    text-align:center;
}
